## org.eclipse.wst.wsdl
Interface Output

All Superinterfaces:
  ExtensibleElement, MessageReference, javax.wsdl.Output, java.io.Serializable, WSDLElement

    public interface Output

extends MessageReference, javax.wsdl.Output

A representation of the model object 'Output'.

Since:
  1.0
See Also:
  `WSDLPackage.getOutput()`

Method Summary

Methods inherited from interface org.eclipse.wst.wsdl.MessageReference
`getEMessage, getName, setEMessage, setName`

Methods inherited from interface org.eclipse.wst.wsdl.ExtensibleElement
`addExtensibilityElement, getEExtensibilityElements, getExtensibilityElements`

Methods inherited from interface org.eclipse.wst.wsdl.WSDLElement
`elementChanged, getContainer, getDocumentationElement, getElement, getEnclosingDefinition, setDocumentationElement, setElement, setEnclosingDefinition, updateElement, updateElement`

Methods inherited from interface javax.wsdl.Output
`getDocumentationElement, getMessage, getName, setDocumentationElement, setMessage, setName`